Loading...
Searching...
No Matches
gx_jack::PortConnData Struct Reference

`#include <gx_jack.h>`

## Public Member Functions

| PortConnData ()
| PortConnData (const char *a, const char *b, bool conn)
| ~PortConnData ()

## Public Attributes

const char * | name_a
const char * | name_b
bool | connect

## Detailed Description

Definition at line 71 of file gx_jack.h.

## Constructor & Destructor Documentation

## PortConnData() [1/2]

gx_jack::PortConnData::PortConnData | ( |  | ) |

inline

Definition at line 73 of file gx_jack.h.

## PortConnData() [2/2]

gx_jack::PortConnData::PortConnData | ( | const char * | a,
|  | const char * | b,
|  | bool | conn )

inline

Definition at line 74 of file gx_jack.h.

## ~PortConnData()

gx_jack::PortConnData::~PortConnData | ( |  | ) |

inline

Definition at line 76 of file gx_jack.h.

## Member Data Documentation

## connect

bool gx_jack::PortConnData::connect

Definition at line 79 of file gx_jack.h.

Referenced by PortConnData().

## name_a

const char* gx_jack::PortConnData::name_a

Definition at line 77 of file gx_jack.h.

Referenced by PortConnData().

## name_b

const char* gx_jack::PortConnData::name_b

Definition at line 78 of file gx_jack.h.

Referenced by PortConnData().

The documentation for this struct was generated from the following file:

- src/headers/gx_jack.h